footer {
	padding: 20px var(--page-side-margin, 5.2vw);
	background-color: var(--primary-brand-2);
	position: relative;
}

footer a:hover {
	color: #fff;
}

.footer_top, .footer_nav .footer-menu, .footer_bottom {
	display: flex;
	padding: 20px 0;
	justify-content: space-between;
    flex-wrap: wrap;
}

.footer_top-item {
	flex-basis: 32%;
	padding: 20px;
}

.footer_text_15px {
	color: #FFF;
	font-family: Montserrat;
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
}

.footer_text_40px_b {
	color: #FFF;
	font-family: Montserrat;
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	text-decoration: none;
	display: inline-block;
}

.footer_text_24px_b {
	color: #FFF;
	font-family: Montserrat;
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	text-decoration: none;
}

.margin_bottom_30 {
	margin: 0 0 30px 0;
}

.margin_bottom_20 {
	margin: 0 0 20px 0;
}

.margin_bottom_10 {
	margin: 0 0 10px 0;
}

.footer_button {
	display: inline-block;
	color: #FFF;
	font-family: Montserrat;
	font-size: 15px;
	font-weight: 600;
	width: 430px;
	border: 1px solid #FFF;
	text-decoration: none;
	text-align: center;
	padding: 3px 0 5px 0;
}

.footer_button:hover,
.footer_button:focus {
	color: #FFF;
}

.footer_pushkin_logo {
	width: 100%;
	max-width: 581px;
	margin-bottom: 30px;
}

.footer_social_cont {
	display: flex;
	gap: 30px;
	align-items: center;
}

.footer_social_cont img {
	min-width: 30px;
}

.footer_link_sm, .footer_link_sm:focus, .footer_link_sm:hover {
	color: #FFF;
	font-family: Montserrat;
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	display: block;
	margin: 0 0 10px 0;
}

.footer_link_med {
	text-decoration: none;
	color: #FFF;
}

.footer_social_button {

}

.footer_nav {
    padding: 0;
}

.footer_nav .footer-menu {
	row-gap: 10px;
}

.footer_nav-item,
.footer_nav .footer-menu > li.menu-item {
	flex-basis: 16%;
	padding: 20px;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.footer_nav .footer-menu > li.menu-item > a {
	color: #FFF;
	font-family: Montserrat;
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	text-decoration: none;
}

.footer_nav .footer-menu > li.menu-item > ul.sub-menu {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.footer_nav .footer-menu > li.menu-item > ul.sub-menu > li.menu-item > a,
.footer_nav .footer-menu > li.menu-item > ul.sub-menu > li.menu-item > a:hover,
.footer_nav .footer-menu > li.menu-item > ul.sub-menu > li.menu-item > a:focus {
	color: #FFF;
	font-family: Montserrat;
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	display: block;
}

.footer_bottom_left, .footer_bottom_right {
	font-family: Montserrat;
	font-size: 15px;
	font-style: normal;
	font-weight: 600;
	color: var(--secondary-2);
	padding: 0 20px;
}

.footer_bottom_right {
	text-align: right;
}

.footer_bottom_link {
	text-decoration: none;
	color: var(--secondary-2);
}

.page_title_cont {
	padding: 20px;
	background-color: var(--primary-brand-2);
	position: relative;
}

.page_title_breadcrumbs {
	color: #FFF;
	font-family: Montserrat;
	font-size: 10px;
	font-style: normal;
	font-weight: 400;
	padding: 20px 60px 0 60px;
}

.page_title_breadcrumbs a {
	color: #FFF;
	text-decoration: none;
}

.page_title {
	color: #FFF;
	font-family: Montserrat;
	font-size: 64px;
	font-style: normal;
	font-weight: 800;
	padding: 20px 60px;
}

.page_title h1{
	margin: 0;
	font-size: 64px;
	font-style: normal;
	font-weight: 800;
}

h4 {
	font-weight: inherit;
}

@media screen and (max-width: 1080px) {

    .footer_top, .footer_nav .footer-menu, .footer_bottom {
		padding: 0;
	}

	.footer_top-item {
		padding: 20px 0;
		flex-basis: 100%;
	}

	.footer_text_40px_b {
		font-size: 20px;
		font-weight: 600;
	}

	.footer_text_15px {
		font-size: 12px;
	}

	.footer_button {
		font-size: 14px;
		width: 100%;
	}

	.footer_text_24px_b {
		font-size: 14px;
		font-weight: 700;
	}

	.footer_nav-item,
	.footer_nav .footer-menu > li.menu-item {
		padding: 0;
		flex-basis: 48%;
	}

	.footer_nav .footer-menu > li.menu-item > a {
		font-size: 14px;
		font-weight: 700;
	}

	.footer_our_onl_res, .footer_menu_extra_links,
	.footer_nav .footer-menu > li.menu-item > ul.sub-menu {
		display: none;
	}

	.footer_bottom {
		margin-top: 20px;
	}
	.footer_bottom_left, .footer_bottom_right {
		text-align: left;
		padding: 5px 0;
		font-size: 12px;

	}
}

@media screen and (max-width: 425px) {
	.footer_social_cont {
		gap: 10px;
	}

	.small-span {
		font-size: 8px;
	}
}